<ugcinfo id="728319609">
	<param key="description" value="Ak"/>
	<param key="visibility" value="hidden"/>
	<param key="timestamp" value="2017165002822"/>
	<param key="tags" value="Assault Rifle:Primary:AKMS:Weapon"/>
	<param key="title" value="AK.762 | Classic"/>
</ugcinfo>
